Packages with the lua-imlib use flag

app-admin / conky : An advanced, highly configurable system monitor for X

  • Enable if you want Lua Imlib2 bindings